{
    "id": "npm/npmjs/@ag-grid-community/locale/32.3.3",
    "license": "MIT",
    "authority": "https://gitlab.eclipse.org/eclipsefdn/emo-team/iplab/-/issues/19627",
    "source": "https://github.com/ag-grid/ag-grid/archive/refs/tags/v32.3.3.zip",
    "status": "approved",
    "scans": [
        {
            "date": "February 27, 2025 at 3:43:01 p.m. GMT",
            "authority": "https://gitlab.eclipse.org/eclipsefdn/emo-team/iplab/-/issues/19627",
            "scancode-version": "31.2.1",
            "licenses-discovered": [
                "MIT",
                "LicenseRef-scancode-commercial-license AND LicenseRef-scancode-proprietary-license",
                "LicenseRef-scancode-proprietary-license"
            ],
            "copyrights": [
                "(c) AG Grid Ltd. 2015",
                "(c) winnings2022",
                "(c) winnings2023",
                "Copyright (c) 2015-2024 AG GRID LTD"
            ],
            "file-count": 9751,
            "sha256": "6c2452cf76d39d7d6cf7407bb8f0991b459a448397c1367cbb2ec8d37aeebb2c",
            "source": "https://github.com/ag-grid/ag-grid/archive/refs/tags/v32.3.3.zip",
            "status": "restricted"
        }
    ]
}